
tasks:
  - name: Install Hugo dependencies
    before: brew install hugo
    init: echo "Your version of Hugo is `hugo version`"
    command: hugo server -D -F --baseUrl $(gp url 1313) --liveReloadPort=443 --appendPort=false --bind=0.0.0.0

# List the ports to expose. Learn more https://www.gitpod.io/docs/config-ports/
ports:
  - port: 1313
    onOpen: open-preview
vscode:
  extensions:
    - streetsidesoftware.code-spell-checker
    - streetsidesoftware.code-spell-checker-french
